<ART ID="00707" PID="1805" JID="134" BPAGE="561" EPAGE="589" PII="S0218216509007075" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TUTTE POLYNOMIALS OF TENSOR PRODUCTS OF SIGNED GRAPHS AND THEIR APPLICATIONS IN KNOT THEORY</MTI>
<RTI>Tensor Products of Signed Graphs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>DIAO</SNM>
<EAD>ydiao@uncc.edu</EAD>
<X-REF REFID="S0218216509007075AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>HETYEI</SNM>
<EAD>ghetyei@uncc.edu</EAD>
<X-REF REFID="S0218216509007075AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>HINSON</SNM>
<EAD>kehinson@uncc.edu</EAD>
<X-REF REFID="S0218216509007075AF001"></X-REF>
</AUT>
<AFF ID="S0218216509007075AF001">Department of Mathematics and Statistics, UNC Charlotte, Charlotte, NC 28223, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>18 March 2008</AC>
</HIST>
<ABST>
<P>It is well-known that the Jones polynomial of an alternating knot is closely related to the Tutte polynomial of a special graph obtained from a regular projection of the knot. Relying on the results of Bollob&#x00E1;s and Riordan, we introduce a generalization of Kauffman's Tutte polynomial of signed graphs for which describing the effect of taking a signed tensor product of signed graphs is very simple. We show that this Tutte polynomial of a signed tensor product of signed graphs may be expressed in terms of the Tutte polynomials of the original signed graphs by using a simple substitution rule. Our result enables us to compute the Jones polynomials of some large non-alternating knots. The combinatorics used to prove our main result is similar to Tutte's original way of counting "activities" and specializes to a new, perhaps simpler proof of the known formulas for the ordinary Tutte polynomial of the tensor product of unsigned graphs or matroids.</P>
</ABST>
<KWDG>
<KWD>Knots</KWD>
<KWD>Jones polynomials</KWD>
<KWD>Tutte polynomials</KWD>
<KWD>signed graphs</KWD>
<KWD>tensor product of graphs</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
