<ART ID="00711" PID="1805" JID="134" BPAGE="651" EPAGE="704" PII="S0218216509007117" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE LOWER CENTRAL AND DERIVED SERIES OF THE BRAID GROUPS OF THE FINITELY-PUNCTURED SPHERE</MTI>
<RTI>Lower Central and Derived Series of the Braid Groups of the Finitely-Punctured Sphere</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DACIBERG LIMA</FNM>
<SNM>GON&#x00C7;ALVES</SNM>
<EAD>dlgoncal@ime.usp.br</EAD>
<X-REF REFID="S0218216509007117AF001"></X-REF>
</AUT>
<AFF ID="S0218216509007117AF001">Departamento de Matem&#x00E1;tica, IME-USP, Caixa Postal 66281, Ag. Cidade de S&#x00E3;o Paulo, CEP: 05314-970, S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>JOHN</FNM>
<SNM>GUASCHI</SNM>
<EAD>guaschi@math.unicaen.fr</EAD>
<X-REF REFID="S0218216509007117FN001"></X-REF>
<X-REF REFID="S0218216509007117AF002"></X-REF>
</AUT>
<FTN ID="S0218216509007117FN001">
<P>Current address: Laboratoire de Math&#x00E9;matiques Nicolas Oresme UMR CNRS 6139, Universit&#x00E9; de Caen BP 5186, 14032 Caen Cedex, France.</P></FTN>
<AFF ID="S0218216509007117AF002">Institut de Math&#x00E9;matiques de Toulouse UMR CNRS 5219, Universit&#x00E9; Toulouse III, 31062 Toulouse Cedex 9, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<AC>7 April 2008</AC>
</HIST>
<ABST>
<P>Motivated in part by the study of Fadell&#x2013;Neuwirth short exact sequences, we determine the lower central and derived series for the braid groups of the finitely-punctured sphere. For <F>n &#x2265; 1</F>, the class of <F>m</F>-string braid groups <F>B<INF>m</INF>(&#x1D54A;<SUP>2</SUP>\{x<INF>1</INF>,&#x2026;,x<INF>n</INF>})</F> of the <F>n</F>-punctured sphere includes the usual Artin braid groups <F>B<INF>m</INF></F> (for <F>n = 1</F>), those of the annulus, which are Artin groups of type <F>B</F> (for <F>n = 2</F>), and affine Artin groups of type <F><TEX ID="S0218216509007117M001">$\widetilde{C}$</TEX></F> (for <F>n = 3</F>).</P>
<P>We first consider the case <F>n = 1</F>. Motivated by the study of almost periodic solutions of algebraic equations with almost periodic coefficients, Gorin and Lin calculated the commutator subgroup of the Artin braid groups. We extend their results, and show that the lower central series (respectively, derived series) of <F>B<INF>m</INF></F> is completely determined for all <F>m &#x2208; &#x2115;</F> (respectively, for all <F>m &#x2260; 4</F>). In the exceptional case <F>m = 4</F>, we obtain some higher elements of the derived series and its quotients.</P>
<P>When <F>n &#x2265; 2</F>, we prove that the lower central series (respectively, derived series) of <F>B<INF>m</INF>(&#x1D54A;<SUP>2</SUP>\{x<INF>1</INF>,&#x2026;,x<INF>n</INF>})</F> is constant from the commutator subgroup onwards for all <F>m &#x2265; 3</F> (respectively, <F>m &#x2265; 5</F>). The case <F>m = 1</F> is that of the free group of rank <F>n - 1</F>. The case <F>n = 2</F> is of particular interest notably when <F>m = 2</F> also. In this case, the commutator subgroup is a free group of infinite rank. We then go on to show that <F>B<INF>2</INF>(&#x1D54A;<SUP>2</SUP>\{x<INF>1</INF>,x<INF>2</INF>})</F> admits various interpretations, as the Baumslag&#x2013;Solitar group BS(2,2), or as a one-relator group with non-trivial centre for example. We conclude from this latter fact that <F>B<INF>2</INF>(&#x1D54A;<SUP>2</SUP>\{x<INF>1</INF>,x<INF>2</INF>})</F> is residually nilpotent, and that from the commutator subgroup onwards, its lower central series coincides with that of the free product <F>&#x2124;<INF>2</INF> * &#x2124;</F>. Further, its lower central series quotients <F>&#x0393;<INF>i</INF>/&#x0393;<INF>i + 1</INF></F> are direct sums of copies of &#x2124;<INF>2</INF>, the number of summands being determined explicitly. In the case <F>m &#x2265; 3</F> and <F>n = 2</F>, we obtain a presentation of the derived subgroup, from which we deduce its Abelianization. Finally, in the case <F>n = 3</F>, we obtain partial results for the derived series, and we prove that the lower central series quotients <F>&#x0393;<INF>i</INF>/&#x0393;<INF>i + 1</INF></F> are <F>2</F>-elementary finitely-generated groups.</P>
</ABST>
<KWDG>
<KWD>Surface braid group</KWD>
<KWD>sphere braid group</KWD>
<KWD>generalized braid group</KWD>
<KWD>lower central series</KWD>
<KWD>derived series</KWD>
<KWD>configuration space</KWD>
<KWD>exact sequence</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 20F36</KWD>
<KWD>Primary 20F14</KWD>
<KWD>Secondary 20F05</KWD>
<KWD>Secondary 55R80</KWD>
<KWD>Secondary 20E26</KWD>
</KWDG>
</FRONT>
</ART>
